local fn = _gn(0x88BC5F4AEF77FC4E)
--- aiMemoryType: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/_CREATE_AI_MEMORY
function Global.CreateAiMemory(aiMemoryType)
	return fn(_i, aiMemoryType)
end
